## rsass 0.25.2

=== debian/changelog ===
rsass (0.25.2-4) unstable; urgency=medium

  * fix depend (not only build-depend) on crte clap
  * fix explicitly build-depend on librust-nom-7-dev

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2022 10:17:14 +0200

rsass (0.25.2-3) unstable; urgency=medium

  * fix Vcs-* fields
  * reduce patch 2002 to only avoid crate tracing-subscriber
    (not also tracing);
    build-depend on librust-tracing-0.1+default-dev
  * fix path to upstream documentation in long descriptions

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2022 19:51:29 +0200

rsass (0.25.2-2) unstable; urgency=medium

  * suppress lintian warnings about empty packages
  * fix install documentation in both rsass and librust-rsass-dev,
    to avoid libraries dependening on binary

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2022 12:46:10 +0200

rsass (0.25.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * stop build-depend on ca-certificates
  * drop patch 1001 fixed upstream
  * drop patch 2002 now unneeded;
    build-depend on librust-tracing-0.1+default-dev
  * update package relations
  * tighten autopkgtest dependencies
  * generate documentation from Markdown source;
    build-depend on cmark-gfm
  * drop patch 2001 now unneeded;
    build-depend on librust-clap-3+default-dev
    librust-clap-3+derive-dev librust-clap-3+wrap-help-dev
    (not librust-structopt-0.3+default-dev
    librust-structopt-0.3+wrap-help-dev)
  * add patch 2002 to avoid privacy leak in documentation
  * unfuzz patches
  * mention in long description that implementation is incomplete;
    install upstream documentation only in package rsass
  * mention missing crate tracing-subscriber as TODO

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2022 12:12:56 +0200

rsass (0.25.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update License-Grant
  * add patch 2002 to avoid use crate tracing
  * update virtual packages and autopkgtests
    to match new upstream release version
  * add patch 1001 to fix update upstream version number

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 May 2022 08:22:51 +0200

rsass (0.24.0-1) unstable; urgency=medium

  * initial Release;
    closes: bug#1011055

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 16 May 2022 15:53:33 +0200
