=== debian/control ===
Source: rsass
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 help2man <!nodoc>,
 librust-clap-3+default-dev,
 librust-clap-3+derive-dev,
 librust-clap-3+wrap-help-dev,
 librust-fastrand-1+default-dev (>= 1.4),
 librust-lazy-static-1+default-dev,
 librust-nom-7-dev,
 librust-nom-locate-4+default-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.42),
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+default-dev,
 librust-tracing-0.1+default-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/kaj/rsass
Vcs-Git: https://salsa.debian.org/sass-team/rsass.git
Vcs-Browser: https://salsa.debian.org/sass-team/rsass
Rules-Requires-Root: no

Package: librust-rsass-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-fastrand-1+default-dev (>= 1.4),
 librust-lazy-static-1+default-dev,
 librust-nom-7-dev,
 librust-nom-locate-4+default-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.42),
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+default-dev,
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Suggests:
 librust-rsass+commandline-dev (= ${binary:Version}),
# librust-rsass+spectest-dev (= ${binary:Version}),
Provides:
 librust-rsass+default-dev (= ${binary:Version}),
 librust-rsass+unimplemented-args-dev (= ${binary:Version}),
 librust-rsass-0+default-dev (= ${binary:Version}),
 librust-rsass-0+unimplemented-args-dev (= ${binary:Version}),
 librust-rsass-0-dev (= ${binary:Version}),
 librust-rsass-0.25+default-dev (= ${binary:Version}),
 librust-rsass-0.25+unimplemented-args-dev (= ${binary:Version}),
 librust-rsass-0.25-dev (= ${binary:Version}),
 librust-rsass-0.25.2+default-dev (= ${binary:Version}),
 librust-rsass-0.25.2+unimplemented-args-dev (= ${binary:Version}),
 librust-rsass-0.25.2-dev (= ${binary:Version}),
Description: sass implementation in pure rust - Rust source code
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
 See upstream README below /usr/share/doc/librust-rsass-dev/
 for more details.
 .
 This package contains the source for the Rust rsass crate,
 packaged for use with cargo and dh-cargo.

Package: librust-rsass+commandline-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-clap-3+default-dev,
 librust-clap-3+derive-dev,
 librust-clap-3+wrap-help-dev,
 librust-rsass-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-rsass-0+commandline-dev (= ${binary:Version}),
 librust-rsass-0.25+commandline-dev (= ${binary:Version}),
 librust-rsass-0.25.2+commandline-dev (= ${binary:Version}),
Description: Sass implementation in pure rust - feature commandline
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
 See upstream README below /usr/share/doc/librust-rsass-dev/
 for more details.
 .
 This metapackage enables feature "commandline"
 for the Rust rsass crate,
 by pulling in any additional dependencies needed by that feature.

#Package: librust-rsass+spectest-dev
#Architecture: any
#Multi-Arch: same
#Depends:
# librust-deunicode-1+default-dev,
# librust-hrx-get-0.2+default-dev,
# librust-regex-1+default-dev (>= 1.1.0),
# librust-rsass-dev (= ${binary:Version}),
# librust-yaml-rust-0.4+default-dev,
# ${misc:Depends},
#Provides:
# librust-rsass-0+spectest-dev (= ${binary:Version}),
# librust-rsass-0.25+spectest-dev (= ${binary:Version}),
# librust-rsass-0.25.2+spectest-dev (= ${binary:Version}),
#Description: Sass implementation in pure rust - feature spectest
# rsass is sass reimplemented in rust with nom.
# .
# Sass is a pre-processing language for CSS.
# It allows you to write cleaner stylesheets
# and makes collaboration on your CSS a breeze.
# .
# NB! Not all of the official Sass specification is implemented yet.
# See upstream README below /usr/share/doc/librust-rsass-dev/
# for more details.
# .
# This metapackage enables feature "spectest"
# for the Rust rsass crate,
# by pulling in any additional dependencies needed by that feature.

Package: rsass
Architecture: any
Multi-Arch: allowed
Section: web
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using:
 ${cargo:X-Cargo-Built-Using},
Description: sass implementation in pure rust - CLI tool
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
 See upstream README below /usr/share/doc/rsass/ for more details.
 .
 This package provides the command-line tool rsass.
