=== debian/rules ===
#!/usr/bin/make -f

# generate documentation unless nodoc requested
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
DOCS = README.html README.txt
CHANGELOGS = CHANGELOG.html CHANGELOG.txt
MANPAGES = debian/rsass.1
endif

# generate cargo-checksum file
_mkchecksum = printf '{"package":"%s","files":{}}\n' \
 $$(sha256sum $(or $2,$(dir $1)Cargo.toml) | grep -Po '^\S+') > $1;

%:
	dh $@ --buildsystem cargo

%.html: %.md
	cmark-gfm $< > $@

%.txt: %.md
	cmark-gfm --to plaintext $< > $@

execute_before_dh_auto_configure:
	$(call _mkchecksum,debian/cargo-checksum.json,Cargo.toml)

execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)

override_dh_auto_install:
	dh_auto_install -- --features=commandline

execute_after_dh_auto_install: $(MANPAGES)

override_dh_installdocs:
	dh_installdocs --package rsass -- $(DOCS)
	dh_installdocs --remaining-packages --link-doc librust-rsass-dev -- $(DOCS)

override_dh_installchangelogs:
	dh_installchangelogs -- $(CHANGELOGS)

# build manpages
debian/rsass.1: debian/%.1: debian/rsass/usr/bin/%
	mkdir --parents $(dir $@)
	help2man --section 1 --no-info \
		--name "compiles CSS from SCSS files)" \
		--output $@ $< \
		|| { $1 --help; false; }
