=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets --all-features
Features: test-name=rust-rsass:@
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 librust-rsass+default-dev,
 librust-rsass+unimplemented-args-dev,
 librust-rsass+commandline-dev,
 librust-rsass+spectest-dev,
 rsass,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets
Features: test-name=librust-rsass-dev:default
Depends:
 dh-cargo (>= 18),
 librust-rsass+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets --no-default-features --features unimplemented_args
Features: test-name=librust-rsass-dev:unimplemented_args
Depends:
 dh-cargo (>= 18),
 librust-rsass+unimplemented-args-dev,
 rsass,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets --no-default-features
Features: test-name=librust-rsass-dev:
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 rsass,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets --no-default-features --features commandline
Features: test-name=librust-rsass+commandline-dev:commandline
Depends:
 dh-cargo (>= 18),
 librust-rsass+commandline-dev,
 rsass,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
 --all-targets --no-default-features --features spectest
Features: test-name=librust-rsass+spectest-dev:spectest
Depends:
 dh-cargo (>= 18),
 librust-rsass+spectest-dev,
 rsass,
Restrictions: allow-stderr, skip-not-installable
