## rsass 0.26.0

=== debian/changelog ===
rsass (0.26.0-2) unstable; urgency=medium

  * fix typo in previous changelog entry
  * stop overzealously provide versioned virtual packages
  * drop patch 1001, obsoleted by Debian package upgrade;
    (build-)depend on librust-arc-swap-1+default-dev
    (not librust-arc-swap+default-dev);
    closes: bug#1021891, thanks to Paul Gevers
  * simplify build, using local fork of dh-cargo

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 24 Oct 2022 17:37:23 +0200

rsass (0.26.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * unfuzz patches
  * update TODOs
  * add patch 1001
    to relax dependency on crate arc-swap;
    build-depend on librust-arc-swap+default-dev
  * update copyright info: update coverage
  * update virtual packages and autopkgtests
    to match new upstream release version

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Sep 2022 22:15:22 +0200
