=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-cargo,
  help2man <!nodoc>,
+ librust-arc-swap-1+default-dev,
  librust-clap-3+default-dev,
  librust-clap-3+derive-dev,
  librust-clap-3+wrap-help-dev,
@@ -29,6 +30,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
+ librust-arc-swap-1+default-dev,
  librust-fastrand-1+default-dev (>= 1.4),
  librust-lazy-static-1+default-dev,
  librust-nom-7-dev,
@@ -48,12 +50,10 @@
  librust-rsass-0+default-dev (= ${binary:Version}),
  librust-rsass-0+unimplemented-args-dev (= ${binary:Version}),
  librust-rsass-0-dev (= ${binary:Version}),
- librust-rsass-0.25+default-dev (= ${binary:Version}),
- librust-rsass-0.25+unimplemented-args-dev (= ${binary:Version}),
- librust-rsass-0.25-dev (= ${binary:Version}),
- librust-rsass-0.25.2+default-dev (= ${binary:Version}),
- librust-rsass-0.25.2+unimplemented-args-dev (= ${binary:Version}),
- librust-rsass-0.25.2-dev (= ${binary:Version}),
+ librust-rsass-0.26+default-dev (= ${binary:Version}),
+ librust-rsass-0.26+unimplemented-args-dev (= ${binary:Version}),
+ librust-rsass-0.26-dev (= ${binary:Version}),
+ librust-rsass-0.26.0-dev (= ${binary:Version}),
 Description: sass implementation in pure rust - Rust source code
  rsass is sass reimplemented in rust with nom.
  .
@@ -79,8 +79,7 @@
  ${misc:Depends},
 Provides:
  librust-rsass-0+commandline-dev (= ${binary:Version}),
- librust-rsass-0.25+commandline-dev (= ${binary:Version}),
- librust-rsass-0.25.2+commandline-dev (= ${binary:Version}),
+ librust-rsass-0.26+commandline-dev (= ${binary:Version}),
 Description: Sass implementation in pure rust - feature commandline
  rsass is sass reimplemented in rust with nom.
  .
@@ -108,8 +107,7 @@
 # ${misc:Depends},
 #Provides:
 # librust-rsass-0+spectest-dev (= ${binary:Version}),
-# librust-rsass-0.25+spectest-dev (= ${binary:Version}),
-# librust-rsass-0.25.2+spectest-dev (= ${binary:Version}),
+# librust-rsass-0.26+spectest-dev (= ${binary:Version}),
 #Description: Sass implementation in pure rust - feature spectest
 # rsass is sass reimplemented in rust with nom.
 # .
