=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,10 @@
 MANPAGES = debian/rsass.1
 endif
 
-# generate cargo-checksum file
-_mkchecksum = printf '{"package":"%s","files":{}}\n' \
- $$(sha256sum $(or $2,$(dir $1)Cargo.toml) | grep -Po '^\S+') > $1;
+# use local fork of dh-cargo and cargo wrapper
+PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
+PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
+export PATH PERL5LIB
 
 %:
 	dh $@ --buildsystem cargo
@@ -19,9 +20,6 @@
 
 %.txt: %.md
 	cmark-gfm --to plaintext $< > $@
-
-execute_before_dh_auto_configure:
-	$(call _mkchecksum,debian/cargo-checksum.json,Cargo.toml)
 
 execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)
