=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets --all-features
 Features: test-name=rust-rsass:@
 Depends:
@@ -13,7 +13,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets
 Features: test-name=librust-rsass-dev:default
 Depends:
@@ -22,7 +22,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets --no-default-features --features unimplemented_args
 Features: test-name=librust-rsass-dev:unimplemented_args
 Depends:
@@ -32,7 +32,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets --no-default-features
 Features: test-name=librust-rsass-dev:
 Depends:
@@ -42,7 +42,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets --no-default-features --features commandline
 Features: test-name=librust-rsass+commandline-dev:commandline
 Depends:
@@ -52,7 +52,7 @@
 Restrictions: allow-stderr, skip-not-installable
 
 Test-Command:
- /usr/share/cargo/bin/cargo-auto-test rsass 0.25.2
+ /usr/share/cargo/bin/cargo-auto-test rsass 0.26.0
  --all-targets --no-default-features --features spectest
 Features: test-name=librust-rsass+spectest-dev:spectest
 Depends:
