## rsass 0.27.0

=== debian/changelog ===
rsass (0.27.0-2) unstable; urgency=medium

  * skip test core_functions::math::log::base::one_fuzzy
    failing on i386

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Jan 2023 03:37:44 +0100

rsass (0.27.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * drop patch 2002;
    build- and autopkgtest-depend on
    librust-tracing-subscriber+0.3+default-dev
  * update copyright info: update coverage
  * add patches 2001 2002 to relax dependencies on crates clap quote;
    tighten (build-)depenencies on packages for crate clap
  * update and unfuzz patch 2003
  * bump version for provided virtual packages and autopkgtest hints
  * add patch 2004 to avoid crate spectest
  * restructure to handle upstream multi-crate workspace;
    drop obsolete binary packages
    librust-rsass+commandline-dev librust-rsass+spectest-dev;
    (build-)depend on packages for crates proc-macro2 quote syn;
    stop (build-)depend on package for crate nom-locate

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 Jan 2023 20:46:27 +0100
