=== debian/control ===
Source: rsass
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 help2man <!nodoc>,
 librust-arc-swap-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-fastrand-1+default-dev (>= 1.4),
 librust-lazy-static-1+default-dev,
 librust-nom-7-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.42),
 librust-num-rational-0.4+num-bigint-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.32),
 librust-quote-1+default-dev (>= 1.0.21),
 librust-syn-1+default-dev (>= 1.0.106),
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev <!nocheck>,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://github.com/kaj/rsass
Vcs-Git: https://salsa.debian.org/sass-team/rsass.git
Vcs-Browser: https://salsa.debian.org/sass-team/rsass
Rules-Requires-Root: no

Package: librust-rsass-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-arc-swap-1+default-dev,
 librust-fastrand-1+default-dev (>= 1.4),
 librust-lazy-static-1+default-dev,
 librust-nom-7-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.42),
 librust-num-rational-0.4-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev (>= 1.0.32),
 librust-quote-1+default-dev (>= 1.0.21),
 librust-syn-1+default-dev (>= 1.0.106),
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-rsass+default-dev (= ${binary:Version}),
 librust-rsass-0+default-dev (= ${binary:Version}),
 librust-rsass-0-dev (= ${binary:Version}),
 librust-rsass-0.27+default-dev (= ${binary:Version}),
 librust-rsass-0.27-dev (= ${binary:Version}),
 librust-rsass-0.27.0-dev (= ${binary:Version}),
 librust-rsass-macros+default-dev (= ${binary:Version}),
 librust-rsass-macros-0+default-dev (= ${binary:Version}),
 librust-rsass-macros-0-dev (= ${binary:Version}),
 librust-rsass-macros-0.27+default-dev (= ${binary:Version}),
 librust-rsass-macros-0.27-dev (= ${binary:Version}),
 librust-rsass-macros-0.27.0-dev (= ${binary:Version}),
 librust-rsass-macros-dev (= ${binary:Version}),
Description: sass implementation in pure rust - Rust source code
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
 See upstream README below /usr/share/doc/librust-rsass-dev/
 for more details.
 .
 This package contains the source for the Rust rsass crate,
 packaged for use with cargo and dh-cargo.

Package: rsass
X-Cargo-Crates:
 rsass-cli,
Architecture: any
Multi-Arch: allowed
Section: web
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using:
 ${cargo:X-Cargo-Built-Using},
Description: sass implementation in pure rust - CLI tool
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.
 See upstream README below /usr/share/doc/rsass/ for more details.
 .
 This package provides the command-line tool rsass.
