=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,10 @@
 PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
 export PATH PERL5LIB
 
+# Fails on i386: <https://github.com/kaj/rsass/issues/168>
+TEST_FLAKY = \
+ core_functions::math::log::base::one_fuzzy
+
 %:
 	dh $@ --buildsystem cargo
 
@@ -23,8 +27,8 @@
 
 execute_after_dh_auto_build: $(DOCS) $(CHANGELOGS)
 
-override_dh_auto_install:
-	dh_auto_install -- --features=commandline
+override_dh_auto_test:
+	dh_auto_test -- --no-fail-fast -- $(addprefix --skip ,$(TEST_FLAKY))
 
 execute_after_dh_auto_install: $(MANPAGES)
