=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.27.0
 --all-targets --all-features
 --no-fail-fast -- --skip core_functions::math::log::base::one_fuzzy
Features: test-name=rust-rsass:@
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.27.0
 --all-targets
 --no-fail-fast -- --skip core_functions::math::log::base::one_fuzzy
Features: test-name=librust-rsass-dev:default
Depends:
 dh-cargo (>= 18),
 librust-rsass+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.27.0
 --all-targets --no-default-features
 --no-fail-fast -- --skip core_functions::math::log::base::one_fuzzy
Features: test-name=librust-rsass-dev:
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable
