## rsass 0.28.2

=== debian/changelog ===
rsass (0.28.2-2) unstable; urgency=medium

  * update avoided failing tests
  * update dh-cargo fork;
    closes: bug#1045178, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Aug 2023 18:01:28 +0200

rsass (0.28.2-1) unstable; urgency=medium

  * set library package Multi-Arch: foreign
  * update dh-cargo fork
  * bump project version in virtual packages and autopkgtests
  * provide crate-specific version for each crate
  * update DEP-3 patch headers
  * temporarily avoid providing micro-versioned pre-release crate

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 04 Aug 2023 13:27:41 +0200

rsass (0.28.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patch 2002, obsoleted by Debian package updates
  * add patch 2001
    to relax dependency to match system-crate fastrand 1.8.0

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Jul 2023 12:50:52 +0200
