=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 
 Package: librust-rsass-dev
 Architecture: any
-Multi-Arch: same
+Multi-Arch: foreign
 Depends:
  librust-arc-swap-1+default-dev,
  librust-fastrand-1+default-dev (>= 1.4),
@@ -48,19 +48,19 @@
  librust-tracing-0.1+default-dev,
  ${misc:Depends},
 Provides:
- librust-rsass+default-dev (= ${binary:Version}),
- librust-rsass-0+default-dev (= ${binary:Version}),
- librust-rsass-0-dev (= ${binary:Version}),
- librust-rsass-0.27+default-dev (= ${binary:Version}),
- librust-rsass-0.27-dev (= ${binary:Version}),
- librust-rsass-0.27.0-dev (= ${binary:Version}),
- librust-rsass-macros+default-dev (= ${binary:Version}),
- librust-rsass-macros-0+default-dev (= ${binary:Version}),
- librust-rsass-macros-0-dev (= ${binary:Version}),
- librust-rsass-macros-0.27+default-dev (= ${binary:Version}),
- librust-rsass-macros-0.27-dev (= ${binary:Version}),
- librust-rsass-macros-0.27.0-dev (= ${binary:Version}),
- librust-rsass-macros-dev (= ${binary:Version}),
+ librust-rsass+default-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0+default-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0.28+default-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0.28-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0.28.2-dev (= ${Crate-rsass:Version}),
+ librust-rsass-macros+default-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-0+default-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-0-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-0.28+default-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-0.28-dev (= ${Crate-rsass-macros:Version}),
+# librust-rsass-macros-0.28.2-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-dev (= ${Crate-rsass-macros:Version}),
 Description: sass implementation in pure rust - Rust source code
  rsass is sass reimplemented in rust with nom.
  .
