=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# resolve DEB_VERSION
+include /usr/share/dpkg/pkg-info.mk
 
 # generate documentation unless nodoc requested
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -12,9 +15,18 @@
 PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
 export PATH PERL5LIB
 
-# Fails on i386: <https://github.com/kaj/rsass/issues/168>
+# Fails on i386: <https://github.com/kaj/rsass/issues/182>
 TEST_FLAKY = \
- core_functions::math::log::base::one_fuzzy
+ values::calculation::calc::constant::e::equals_max_precision \
+ values::calculation::calc::constant::pi::equals_max_precision
+
+# resolve crate version
+# * append package version if upstream part and crate version differ
+crate_version = \
+ $(shell perl -n \
+ -E '/version\W+\K[^"]+/ and $$_ = $$& =~ s/-PRE/~pre/r ' \
+ -E 'and say $$_ eq "$(DEB_VERSION_UPSTREAM)" ? "$(DEB_VERSION)" : "$$_+$(DEB_VERSION_UPSTREAM_REVISION)" and exit' \
+ $1/Cargo.toml)
 
 %:
 	dh $@ --buildsystem cargo
@@ -39,6 +51,12 @@
 override_dh_installchangelogs:
 	dh_installchangelogs -- $(CHANGELOGS)
 
+override_dh_gencontrol:
+	dh_gencontrol -- \
+	 -v'$(call crate_version,rsass-cli)' \
+	 -VCrate-rsass:Version='$(call crate_version,rsass)' \
+	 -VCrate-rsass-macros:Version='$(call crate_version,rsass-macros)'
+
 # build manpages
 debian/rsass.1: debian/%.1: debian/rsass/usr/bin/%
 	mkdir --parents $(dir $@)
