=== debian/tests/control ===
Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.28.2
 --all-targets --all-features
 --no-fail-fast --
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=rust-rsass:@
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.28.2
 --all-targets
 --no-fail-fast --
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=librust-rsass-dev:default
Depends:
 dh-cargo (>= 18),
 librust-rsass+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command:
 /usr/share/cargo/bin/cargo-auto-test rsass 0.28.2
 --all-targets --no-default-features
 --no-fail-fast --
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=librust-rsass-dev:
Depends:
 dh-cargo (>= 18),
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable
