## rsass 0.28.8

=== debian/changelog ===
rsass (0.28.8-3) unstable; urgency=medium

  * relax (build-)dependency for crate fastrand (see bug#1043016)

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Feb 2024 11:39:22 +0100

rsass (0.28.8-2) unstable; urgency=medium

  * update dh-cargo fork
  * update copyright info: update coverage
  * provide and autpkgtest crate rsass-macros
  * tidy patch 2001

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jan 2024 12:05:29 +0100

rsass (0.28.8-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix man page description
  * update patches
  * bump project versions in virtual packages and autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 18 Jan 2024 03:10:12 +0100

rsass (0.28.6-2) unstable; urgency=medium

  * revive versioning for autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Nov 2023 12:34:32 +0100

rsass (0.28.6-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * update watch file: track release tags (not git commits);
    closes: bug#1056027, thanks to Adrian Bunk
  * drop patch 2005, not working as intended (see bug#1056027)
  * tighten (build-)dependencies for crates nom num-rational
  * revive patch 2001, still needed when targeting unstable;
    bump down (build-)dependencies for crate fastrand
  * bump project version in virtual package

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 27 Nov 2023 15:32:52 +0100

rsass (0.28.2+20231021-4) experimental; urgency=medium

  * drop patch 2001, obsoleted by Debian package changes;
    bump (build-)dependencies for crate fastrand

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Nov 2023 12:20:57 +0100

rsass (0.28.2+20231021-3) unstable; urgency=medium

  * revert to skip all previously skipped tests, evidently still broken on i386

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Nov 2023 01:12:41 +0100

rsass (0.28.2+20231021-2) unstable; urgency=medium

  * revert to skip test failing on i386,
    and skip same test for autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2023 14:58:40 +0100

rsass (0.28.2+20231021-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    + filter out placeholder selectors when writing the resulting css
    + filter out some other illegal / never-matching selectors
    + handle trailing comma in function arguments in plain css correctly
    + refactored function name/plain string handling in scss values
      to not parse the same unquoted string twice
    + remove separate backref member from css::Selectors
      for cleanup before implementing more selector functions,
      and instead add it to an internal struct SelectorCtx
    + implement a bunch of css math functions
    + implement css relative color functions
    + simplify units early in numeric division and multiplication
    + refactor some parsers for less backtracking
    + improve selector / name parsing by beeing more restrictive
    + update sass-spec test suite to 2023-10-05

  [ Jonas Smedegaard ]
  * update watch file to track git commits (not release tags)
  * update patch file DEP-3 headers
  * update dh-cargo fork
  * update copyright info: update coverage
  * stop skip tests seemingly stabilized upstream
  * add patch 2005 to lowercase crate prebuild suffix;
    bump project versions in virtual packages;
    reduce versioning for autopkgtests
  * avoid advertising not currently provided crate rsass-macros,
    and add TODO note about it

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Nov 2023 09:44:23 +0100

rsass (0.28.2-3) unstable; urgency=medium

  * re-add older avoided failing test

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Aug 2023 00:57:16 +0200
