=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
  librust-clap-4+wrap-help-dev,
- librust-fastrand-1+default-dev (>= 1.4),
+ librust-fastrand-dev (<< 3),
  librust-lazy-static-1+default-dev,
- librust-nom-7-dev,
+ librust-nom-7+default-dev,
  librust-num-bigint-0.4+std-dev,
  librust-num-integer-0.1+default-dev (>= 0.1.42),
  librust-num-rational-0.4+num-bigint-dev,
@@ -35,12 +35,12 @@
 Multi-Arch: foreign
 Depends:
  librust-arc-swap-1+default-dev,
- librust-fastrand-1+default-dev (>= 1.4),
+ librust-fastrand-dev (<< 3),
  librust-lazy-static-1+default-dev,
- librust-nom-7-dev,
+ librust-nom-7+default-dev,
  librust-num-bigint-0.4+std-dev,
  librust-num-integer-0.1+default-dev (>= 0.1.42),
- librust-num-rational-0.4-dev,
+ librust-num-rational-0.4+num-bigint-dev,
  librust-num-traits-0.2+default-dev,
  librust-proc-macro2-1+default-dev (>= 1.0.32),
  librust-quote-1+default-dev (>= 1.0.21),
@@ -53,13 +53,13 @@
  librust-rsass-0-dev (= ${Crate-rsass:Version}),
  librust-rsass-0.28+default-dev (= ${Crate-rsass:Version}),
  librust-rsass-0.28-dev (= ${Crate-rsass:Version}),
- librust-rsass-0.28.2-dev (= ${Crate-rsass:Version}),
+ librust-rsass-0.28.8-dev (= ${Crate-rsass:Version}),
  librust-rsass-macros+default-dev (= ${Crate-rsass-macros:Version}),
  librust-rsass-macros-0+default-dev (= ${Crate-rsass-macros:Version}),
  librust-rsass-macros-0-dev (= ${Crate-rsass-macros:Version}),
  librust-rsass-macros-0.28+default-dev (= ${Crate-rsass-macros:Version}),
  librust-rsass-macros-0.28-dev (= ${Crate-rsass-macros:Version}),
-# librust-rsass-macros-0.28.2-dev (= ${Crate-rsass-macros:Version}),
+ librust-rsass-macros-0.28.8-dev (= ${Crate-rsass-macros:Version}),
  librust-rsass-macros-dev (= ${Crate-rsass-macros:Version}),
 Description: sass implementation in pure rust - Rust source code
  rsass is sass reimplemented in rust with nom.
