=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 # Fails on i386: <https://github.com/kaj/rsass/issues/182>
 TEST_FLAKY = \
+ core_functions::math::log::base::one_fuzzy \
  values::calculation::calc::constant::e::equals_max_precision \
  values::calculation::calc::constant::pi::equals_max_precision
 
@@ -57,10 +58,14 @@
 	 -VCrate-rsass:Version='$(call crate_version,rsass)' \
 	 -VCrate-rsass-macros:Version='$(call crate_version,rsass-macros)'
 
+# skip clean unpatched source unsupported by dh-cargo wrapper
+override_dh_auto_clean:
+	grep -q -- -PRE rsass*/Cargo.toml || dh_auto_clean
+
 # build manpages
 debian/rsass.1: debian/%.1: debian/rsass/usr/bin/%
 	mkdir --parents $(dir $@)
 	help2man --section 1 --no-info \
-		--name "compiles CSS from SCSS files)" \
+		--name "compiles CSS from SCSS files" \
 		--output $@ $< \
 		|| { $1 --help; false; }
