## rsass 0.28.10

=== debian/changelog ===
rsass (0.28.10-6) unstable; urgency=medium

  * tighten substvars:
    use ${rust:Version:*} with full package name
    (see bug#1076434)
  * autopkgtest-depend on dh-rust (not dh-cargo)
  * fix set rsass multi-arch:foreign;
    fix set librust-rsass-dev architecture:all,
    and stop advertising multi-arch hinting
    until dependencies are compatible;
    closes: bug#1082858, thanks to Helmut Grohne

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Sep 2024 16:54:24 +0200

rsass (0.28.10-5) unstable; urgency=medium

  * fix: set buildsystem=rust in overridden debhelper targets

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 17:16:15 +0200

rsass (0.28.10-4) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 12:21:27 +0200

rsass (0.28.10-3) unstable; urgency=medium

  * tighten package version resolving and mangling
  * update dh-cargo fork
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 10 Jul 2024 12:59:55 +0200

rsass (0.28.10-2) unstable; urgency=medium

  * drop patch 2001, obsoleted by upstream changes;
    tighten (build-)dependencies for crate fastrand

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Jul 2024 10:53:29 +0200

rsass (0.28.10-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: fix file path
  * bump project versions in virtual packages and autopkgtests
  * relax to (build-/autopkgtest-)depend unversioned
    when version is satisfied in Debian stable
  * set Static-Built-Using (not X-Cargo-Built-Using)
  * declare compliance with Debian Policy 4.7.0
  * build-depend on recent rustc

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 May 2024 17:00:18 +0200
