=== debian/control ===
Source: rsass
Section: rust
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 help2man <!nodoc>,
 librust-arc-swap-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-fastrand-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-nom-7+default-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev,
 librust-num-rational-0.4+num-bigint-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-tracing-0.1+default-dev,
 librust-tracing-subscriber-0.3+default-dev <!nocheck>,
 rustc (>= 1.74),
Standards-Version: 4.7.0
Homepage: https://github.com/kaj/rsass
Vcs-Git: https://salsa.debian.org/sass-team/rsass.git
Vcs-Browser: https://salsa.debian.org/sass-team/rsass
Rules-Requires-Root: no
Description: sass implementation in pure rust
 rsass is sass reimplemented in rust with nom.
 .
 Sass is a pre-processing language for CSS.
 It allows you to write cleaner stylesheets
 and makes collaboration on your CSS a breeze.
 .
 NB! Not all of the official Sass specification is implemented yet.

Package: librust-rsass-dev
Architecture: all
# TODO: enable when all dependencies are m-a:foreign too
#Multi-Arch: foreign
Depends:
 librust-arc-swap-1+default-dev,
 librust-fastrand-2+default-dev,
 librust-lazy-static-1+default-dev,
 librust-nom-7+default-dev,
 librust-num-bigint-0.4+std-dev,
 librust-num-integer-0.1+default-dev,
 librust-num-rational-0.4+num-bigint-dev,
 librust-num-traits-0.2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-tracing-0.1+default-dev,
 ${misc:Depends},
Provides:
 librust-rsass+default-dev (= ${binary:Version}),
 librust-rsass-0+default-dev (= ${binary:Version}),
 librust-rsass-0-dev (= ${binary:Version}),
 librust-rsass-0.28+default-dev (= ${binary:Version}),
 librust-rsass-0.28-dev (= ${binary:Version}),
 librust-rsass-0.28.10-dev (= ${binary:Version}),
 librust-rsass-macros+default-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-0+default-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-0-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-0.28+default-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-0.28-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-0.28.10-dev (= ${rust:Version:librust-rsass-macros-dev}),
 librust-rsass-macros-dev (= ${rust:Version:librust-rsass-macros-dev}),
Description: ${source:Synopsis} - Rust source code
 ${source:Extended-Description}
 See upstream README below /usr/share/doc/librust-rsass-dev/
 for more details.
 .
 This package contains the source for the Rust rsass crate,
 packaged for use with cargo and dh-cargo.

Package: rsass
X-Cargo-Crates:
 rsass-cli,
Architecture: any
Multi-Arch: foreign
Section: web
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: ${source:Synopsis} - CLI tool
 ${source:Extended-Description}
 See upstream README below /usr/share/doc/rsass/ for more details.
 .
 This package provides the command-line tool rsass.
