=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rsass 0.28.10
 --all-targets --all-features
 --no-fail-fast --
 --skip core_functions::math::log::base::one_fuzzy
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=rust-rsass:@
Depends:
 dh-rust,
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rsass 0.28.10
 --all-targets
 --no-fail-fast --
 --skip core_functions::math::log::base::one_fuzzy
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=librust-rsass-dev:default
Depends:
 dh-rust,
 librust-rsass+default-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rsass 0.28.10
 --all-targets --no-default-features
 --no-fail-fast --
 --skip core_functions::math::log::base::one_fuzzy
 --skip values::calculation::calc::constant::e::equals_max_precision
 --skip values::calculation::calc::constant::pi::equals_max_precision
Features: test-name=librust-rsass-dev:
Depends:
 dh-rust,
 librust-rsass-dev,
 librust-tracing-subscriber-0.3+default-dev,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test rsass-macros 0.28.10
 --all-targets --all-features
Features: test-name=rust-rsass-macros:@
Depends:
 dh-rust,
 librust-rsass-macros-dev,
Restrictions: allow-stderr, skip-not-installable
